From 76702.1202@CompuServe.COM Wed Jan 13 22:39:58 1993
Newsgroups: wstd.travel.advisories
From: 76702.1202@CompuServe.COM (Charlie Smith)
Subject: *NEW* TRAVEL INFORMATION -- Bangladesh
Organization: The World @ Software Tool & Die
Distribution: wstd
Date: Tue, 12 Jan 1993 18:49:35 GMT

STATE DEPARTMENT TRAVEL INFORMATION - Bangladesh
============================================================
Bangladesh - Consular Information Sheet
 January 8, 1993

Embassy Location:  The U.S. Embassy is located at the Diplomatic 
Enclave, Madani Avenue, Baridhara, Dhaka; telephone (880-2) 
88-4700/22.  

Country Description:  Bangladesh has a developing economy.  Tourist 
facilities outside major cities and tourist areas are minimal.

Entry Requirements:  A passport and onward/return ticket are 
required.  A visa is not required for a tourist stay of up to 14 
days, and visitors can obtain a no-fee landing permit upon arrival 
for that period.  Further information on entry requirements can be 
obtained from the Embassy of the People's Republic of Bangladesh, 
2201 Wisconsin Avenue, N.W., Washington, D.C. 20007, telephone (202) 
342-8373.  Bangladesh visas are also issued by the Bangladesh 
Consulate General in New York, located at 211 E. 43rd Street, Suite 
502, New York, N.Y., 10017.

Areas of Instability:  Public demonstrations, marches and labor 
strikes are widely-used means of political expression in Bangladesh, 
and violence is common during these events.  In the recent past, 
particularly violent incidents have occurred on university campuses. 
 

Medical Facilities:  Medical facilities in Bangladesh are not 
adequate even in tourist areas.  Doctors and hospitals often expect 
immediate cash payment for health services.  U.S. medical insurance 
is not always valid outside the United States.  Supplemental health 
insurance which specifically covers overseas treatment has proved to 
be useful.  It is also useful to have medical evacuation insurance 
that covers the high cost of emergency air evacuation to another 
country with better medical facilities.  Additional information on 
health problems can be obtained from the Centers for Disease 
Control's international travelers hotline at (404) 332-4559.

Information on Crime:  The crime situation in Dhaka is worsening 
and there are increasing reports of crimes involving weapons.  
Foreigners have not been especially targeted, but are increasingly 
victims of crime.  Useful information on safeguarding valuables and 
protecting personal security while traveling abroad is provided in 
the Department of State pamphlet, "A Safe Trip Abroad."  It is 
available from the Superintendent of Documents, U.S. Government 
Printing Office, Washington, D.C. 20402.

Drug Penalties:  Penalties for possession, use or trafficking in 
illegal drugs are very strict. The death penalty or life 
imprisonment can be imposed for some drug-related crimes.  At a 
minimum, convicted offenders can expect jail sentences and fines.

Tips for Travelers:  The Department of State publication "Tips for 
Travelers to South Asia" contains general information on the area.  
It is available from the Superintendent of Documents, U.S. 
Government Printing Office, Washington D.C. 20402.

Registration:  U.S. citizens who register at the U.S. Embassy in 
Dhaka can obtain updated information on travel and security in 
Bangladesh.

 No. 93-003


